---
name: Senior Backend Engineer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Verify:Pipeline Execution</a>
reports_to: carolinesimpson
picture: drewcimino.png
twitter:
gitlab: drew
projects:
  gitlab: maintainer backend
  verify-accessibility: maintainer
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Execution Group
- Verify:Pipeline Execution BE Team
story: 'Drew''s around, and into the whole brevity thing.

  '
domain_expertise:
- rails
- cicd
specialty:
- Verify:Pipeline Execution
job_title: Senior Backend Engineer
public: false

